<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
	>

	<TextView
		android:id="@+id/text"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:background="@android:color/transparent"
		android:typeface="sans"
		android:textStyle="normal"
		android:gravity="center"
	    android:text="button"
		/>

	<FrameLayout
		android:id="@+id/encircle"
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:background="@android:color/transparent"
		android:layout_alignTop="@+id/text"
		android:layout_alignLeft="@+id/text"
		android:layout_alignBottom="@+id/text"
		android:layout_alignRight="@+id/text"
		/>

</RelativeLayout>